Engage. Your Community

canvas template list does not work -

Iam working on Korora 28 community edition XFCE 4 Then i wanted build ISO Karora 29 after command>: canvas template list output is.:

ERROR:root:error: unable to authenticate
Traceback (most recent call last):
  File "/usr/lib/python3.6/site-packages/canvas/cli/commands/template.py", line 449, in run_list
    public=self.args.public_only
  File "/usr/lib/python3.6/site-packages/canvas/service.py", line 469, in template_list
    self.authenticate()
  File "/usr/lib/python3.6/site-packages/canvas/service.py", line 172, in authenticate
    raise ServiceException('unable to authenticate')
canvas.service.ServiceException: error: unable to authenticate

I edited your reply to put the output in a text box so it is legible.

Canvas isn't working at the moment. I've noticed this too. I believe it is because the community versions don't use the regular Korora repos.

BTW there is a 29 community version of Korora Xfce. There will be a news item released very soon. (Hopefully I'll get time later on today). You can download it using the same sources as 28, just change the path to 29.

Please Log In to participate with the community.